Bug 969124 - Change admin console from SwitchYard console over to HAL
Change admin console from SwitchYard console over to HAL
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Build Process (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity unspecified
: DR6
: 6.0.0
Assigned To: Julian Coleman
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-30 13:26 EDT by kconner
Modified: 2015-08-02 19:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-06 10:26:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kconner 2013-05-30 13:26:45 EDT
We need to switch the console implementation over to a HAL derived console by the time that we reach beta.

The HAL release-stream project (https://github.com/hal/release-stream) has an initial integration of SwitchYard in the develop branch; this needs to be updated to match the SY 1.0 release and integrated into the product.
Comment 1 Nick Cross 2013-06-19 06:24:33 EDT
Integrated HAL for alpha2 build.
Comment 3 Jiri Sedlacek 2013-07-01 06:59:57 EDT
verified in DR6

Note You need to log in before you can comment on or make changes to this bug.